
.iPhone body, .iPad body  {
	background: rgb(50, 8, 10);
	width: 100%;
}

.iPhone .top, .iPad .top  {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -20;
	width: 100%;
	height:100%;
	background: rgb(50, 8, 10) fixed url('images/bg_iPhone.jpg') no-repeat center top;
	background-size:100% auto;
}

.container {
	width: 100%;
	
}

.container .item {
	width: 320px;
	margin: 20px auto;	
}

.titleimage {
	background: url('images/title_320.png') no-repeat left top;
	width: 320px;
	height: 135px;
}

.youtube {
	background: url('images/youtubeframe_498.png') no-repeat left top;
	background-size: 249px 147px;
	width: 249px;
	height: 147px;
}
.youtube iframe{
	width: 220px;
	height: 124px;
	margin: 10px 12px 10px 15px;
}

.description {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
.description span {
	font-size: 18px;
}
.quote {
	background:white;
	display:block;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 4px 7px 5px #5c2b2b;
	padding: 5px;
	width: 300px;
}
.quote span {
	display:block;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
}
.screenshots {
	width: 290px;
}
.social {
	width: 300px;
}
.twitter {
	float: none !important;
	margin-bottom: 10px;
	box-shadow: none !important;
}
.fb-like-box {
	float: none !important;
	margin-bottom: 10px !important;
}
.footer {
	padding: 5px 20px !important;
	color: #c5bdae;
	width: 240px !important;
	margin: 5px auto !important;
}